/** Shopify CDN: Minification failed

Line 192:1 Expected "}" to go with "{"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.nt_pr h3.product-title{font-family: 'Instrument Sans' !important;

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  .header__mid>.container  {
    max-width: 98% !important;
  }
.mobiletitle {
display: none; }
.cat_sortby>a {
    border-radius: 0px;
    color: #000;
 border: 1px solid #000;
}
.flickity-button {
    margin: -50px 10px;
}
.Custome_account {
display: none;
}
#nt_backtop {
    right: 18.5px;
}
.section-title {
  font-size: 26px;
  color: #000;
  font-weight: 500;
}
.cat_grid_item__wrapper .h3 {
    width: 150px;
}
.nt_menu .type_mega .sub-menu {
    margin: 0px 200px !important;
}
.nt_menu .sub-menu .sub-column-item {
    padding: 0px 0px;
}
#shopify-section-header_8 .nt_menu div.menu-item > a:hover,
#shopify-section-header_8 .nt_menu ul li a:hover {
    color: #e20e6b;
}
.lbc_nav {
 font-size: 8px;
        padding: 1px 4px;
        border-radius: 0;
        top: 47%;
        line-height: 11px;
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  .nt_pr h3.product-title {
    font-size: 14px;
}
.des_pr_layout_2 {
    margin-bottom: 30px !important;
}
.label_style_rectangular .nt_label {
height: 19px;
    width: 51px;
    padding: 5px 20px 5px 11px;
    font-size: 12px !important;
}
.nt_pr .product-info .price {
    display: flex;
    justify-content: start;
    align-items: baseline;
}
.row_pr_1 {
        margin-right: 4.5px;
        margin-left: 3.5px;
    }
.nt_mb_menu .menu-item-btns>a .iconbtns:before {
    margin-right: 12px;
    margin-left: 3px;
}
.cus_txt_h  {
    display: none !important;
  }
.track-order-btn {
display: none !important;
}
.p-nav .n-item {
    padding: 7px;
}
.mb_nav_title {  
    letter-spacing: .8px;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    height: 50px;
}
.mb_nav_title.active {
    background-color: #000 !important;
}
.close_mn_t4 {
left: 325px !important;
        top: 4px;
        font-size: 37px;
        background-color: #550831;
        border-radius: 10px;
        color: #ffffff;
}
.nt_mb_menu>li>a {
    letter-spacing: .8px;
    font-size: 1.1em;
    font-weight: 600;
}

.nt_mb_menu .sub-menu li>a, .nt_mb_menu>li>a {
    min-height: 45px;
border-bottom: 1px solid rgb(163 143 143 / 20%);
}
.nt_mb_menu {
    margin-left: 10px !important;
}
.iconbtns {
    font-weight: 600 ;
}
.menu_infos_title {
    color: #000;
    font-weight: 600;
}
.menu_infos_text {
    font-weight: 600;
    color: black;
}
.cg {
    color: #000000;
}
.nt_shipping.tl .icon {
    margin: 0 auto 10px!important;
}
.nt_shipping {
    display: block;
text-align: center;
margin-top: 5px;
}
.section-title {
  font-size: 20px;
  color: #000;
  font-weight: 500;
}
.pr_grid_item {
    padding: 2px;
}
.products:not(.articles) .flickity-prev-next-button {
    top: 38%;
}
.row.p-nav {
    margin-top: 12px;
  }
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  .my-account {
display:none;
}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  .nt_pr .product-info {
    margin-left: 3px;
}
.products.space_40 .nt_pr {
    margin-top: 15px;
}
.price ins, .price_range ins {
    font-size: 16px;
}
.price del, .price_range del {
     font-size: 12px;
}
#nt_backtop {
    right: 18px;
}
.hover_button .nt_add_w, .hover_button .nt_add_w>a {
     display: none;
}
}